body{

    color: white;
    overflow-x: hidden;

}
.div-background-1{
    width: 100%;
    /*height: 500px;  */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;

}
.background-1{
    width: 100%;
    height:100vh;

}
#site-header {
    margin-bottom: 0px !important;
}
.amlak{
    padding: 100px;
    background-color: #1d1d1d;
    display: flex;
    flex-direction: column;
    gap: 100px;
    clip-path: polygon(0 16%, 100% 0%, 100% 81%, 0% 100%);

}
.b-amlak{
 color: black;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.6);
    font-size: 20px;
}
.title_h1{
    color: white!important;
    font-size: 44px;
    text-shadow: -2px 3px 9px rgb(255 255 255 / 33%);
    font-weight: bold;
}
.title_h6{
    text-shadow: -2px 3px 9px rgb(255 255 255 / 33%);
    color: white;
    font-size: 22px;
    text-align: center;


}
.form__submit{
    margin: 0;

    border-radius:5px;
    border-radius: 30px !important;
    height: 51px;
    background-color: #000000;
    filter: drop-shadow(2px 4px 6px black);

}
.txt-location{
    color: black;
    width: 80%;
    margin-left: 7%;
    border-radius: 30px !important;
    height: 56px;
    padding-right: 33px;
    font-weight: bold;
    border: none;
    outline: unset;

}
.seach-amlak-index{
    margin-top: 0px;
    width: 100%;

}
.content-s-a-i{
    padding: 0 !important;
    border-radius: 30px !important;
    height: 58px;
}
.body-1{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    margin: 50px;
}
.form-seach-index input[type=text]:focus{
    outline: none;
}
.body_Proposal{

    background-image: url(../img/aml.png);
    background-position: bottom;
    align-items: start;
    height: 100vh !important;
    display: flex;
    width: 100%;
    justify-content: flex-start;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0;
    background-color: #1d1d1d;
    padding: 0px;
    flex-direction: column;
}
.header-Special-offers-- .widget__title:before {
    width: 100%;
    height: .0625rem;
    display: block;
    content: "";
    background-color: white !important;
    position: absolute;
    top: 10px;
}
.header-Special-offers-- .widget__title .title-thin {
    color: #ffae00;
    padding: 10px;
    top: 0;
    left: 0;
    position: relative;
    background-color: #1d1d1d;
    font-size: 18px;
    letter-spacing: 2px;
}
.partners__arrow {
    font-size: 7px;
    color: white !important;

}
    

    
    .back_opasity{
        background:white;
        height: auto;
        width: 100%;
        margin: 0;
        padding-bottom: 150px;


    }

    .agent-text{

        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        filter: contrast(0.5);
        padding-bottom: 30px;

    }
    
    .swiper {
        width: 100%;
        height: 100%;
      }
  
      .swiper-slide {

        padding:1% 0;
        text-align: center;
        font-size: 18px;
        background: none;
        display: flex !important;
        flex-direction: column;
        align-items: center;
        color: black;

      }
  
      .swiper-slide img {
        border-radius: 50%;
        display: block;
        width: 200px;
        height: 200px;
        object-fit: cover;
        max-width: 250px;
        max-height: 250px !important;
          filter: grayscale(1);
      }

      .swiper-slide:nth-child(1n) , .swiper-slide:nth-child(3n) {
        margin-top: 3%
      }
      .swiper-slide:nth-child(2n) {
        margin-top: 0;      
    }
.portal-item {
    position: absolute;
    top: 50%;
    left: 0;
    border-radius: 15px;
    /*box-shadow: 1px -1px 5px 0 rgba(26, 26, 67, .05), 12px 20px 125px -25px rgba(50, 50, 93, .5), 18px 20px 75px -37.5px rgba(0, 0, 0, .6);*/
    -webkit-transform-origin: center bottom;
    box-shadow: 1px -1px 5px 0 rgb(26 26 67 / 5%), 12px 20px 125px -25px rgb(50 50 93 / 8%), 18px 20px 75px -37.5px rgb(0 0 0 / 22%);
    transform-origin: center bottom;
    -webkit-transition: all .9s cubic-bezier(.83, .02, .13, 1);
    -moz-transition: all .9s cubic-bezier(.83, .02, .13, 1);
    -ms-transition: all .9s cubic-bezier(.83, .02, .13, 1);
    -o-transition: all .9s cubic-bezier(.83, .02, .13, 1);
    transition: all .9s cubic-bezier(.83, .02, .13, 1);
    /*transform: translate(35%, -80%) scale(.55) perspective(2000px) rotateY(-33deg) rotateX(12deg) rotate(-10deg);*/
    transform: translate(-35%, -80%) scale(.55) perspective(2000px) rotateY(-33deg) rotateX(-12deg) rotate(-10deg);

    z-index: 2;
    opacity: 0
}

.portal-item img {
    display: block;
    border-radius: 15px;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
}

.portal-item:nth-child(5) {
    /*transform: translate(-20%, -20%) scale(.4) perspective(2000px) rotateY(-33deg) rotateX(-90deg);*/
    transform: translate(20%, -20%) scale(.4) perspective(2000px) rotateY(33deg) rotateX(-90deg);
    z-index: 6;
    opacity: 0
}

.portal-item:nth-child(4) {
    /*transform: translate(0, -50%) scale(1) perspective(2000px) rotateY(-33deg) rotateX(12deg);*/
    transform: translate(0, -50%) scale(1) perspective(2000px) rotateY(33deg) rotateX(12deg);
    z-index: 5;
    opacity: 1
}

.portal-item:nth-child(3) {
    /*transform: translate(10%, -55%) scale(.85) perspective(2000px) rotateY(-33deg) rotateX(12deg);*/
    transform: translate(-10%, -55%) scale(.85) perspective(2000px) rotateY(33deg) rotateX(12deg);
    z-index: 4;
    opacity: 1
}

.portal-item:nth-child(2) {
    /*transform: translate(20%, -60%) scale(.7) perspective(2000px) rotateY(-33deg) rotateX(12deg);*/
    transform: translate(-20%, -60%) scale(.7) perspective(2000px) rotateY(33deg) rotateX(12deg);
    z-index: 3;
    opacity: 1
}
.sl-auto{
    padding: 100px;
    margin: 0;
    align-items: normal;
    background-color: white;
    width: 100%;
    height: 70vh;


}
.lead{
    line-height: 42px;
    font-size: 16px !important;
    text-align: justify;
}
.lead a{
    color: #fbac24;
}






.swiper-slide span {
    margin: 5px 0;
        color: black !important;
        filter: contrast(0.5);
        font-weight: bold;
    }
    .stor-slider{
        font-size: 10px;
        color: #979797;
        margin-bottom: 5px;
    }
.a-btn-agent{
    width: 100%;
}

.btn-aget{
    border-radius: 30px;
    color: black;
    background: #ffbc2d;
    border: 1px solid;
    font-size: 16px;
    padding: 5px 10px;
    letter-spacing: 1px;
}
.agent-text h1{
    text-align: center;
    color: rgba(0, 0, 0, 0.91);
    font-size: 23px;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 24px;

}
.cont{
    color: black;
    font-size: 12px;
}

.Introduction{
    height: 200px;
}

#malek{
    border: 2px solid white;
    display: flex;
    height: 100%;
    background: #1d1d1d;
    border-radius: 37px;
    justify-content: space-between;
    width: 100%;
}
.header-call i{
    animation: shake-animation 4.72s ease infinite;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
    color: #fda420;
}
@keyframes shake-animation {
    0% {
        transform: translate(0, 0);
    }
    1.78571% {
        transform: translate(5px, 0);
    }
    3.57143% {
        transform: translate(0, 0);
    }
    5.35714% {
        transform: translate(5px, 0);
    }
    7.14286% {
        transform: translate(0, 0);
    }
    8.92857% {
        transform: translate(5px, 0);
    }
    10.7143% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(0, 0);
    }

}
#img-malek{
    width: 130px;
height: 130px
}
#malek_disc{
    display: flex;
    text-align: center;
    align-content: center;
    flex-direction: column;
    justify-content: center;
}
#malek_disc_title{
    font-weight: bold;
    color: white;
    font-size: 23px;
    padding: 15px 0;
}
#malek_disc-text{
    color: white;
    font-size: 20px;
    text-shadow: 0px 0px 5px rgba(255,255,255,0.59);
}
#malek_btn{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#btn-malek{
    font-weight: bold;
    color: black;
    border: none;
    background: white;
    padding: 10px 21px;
    border-radius: 24px;
}
#btn-malek:hover{
    background: #000000;
    border: 1px solid white;
    color: white;

}

#i-sleep , #i-metr , #i-building , #i-barq , #kod-melk{
    color: black;
}
#i-time{
color: #b2acac;
}
.install-app > .child-install > span {
    color: black;
}
.install-app > a > span {
    color: black;
}
#widget__header{
    padding: 10px;
}
#img-Introduction{
    height: 200px;
    width: 200px;

}
/*.slick-slide{*/
/*    width: 300px !important;*/
/*}*/
.Introduction{
    background-position: bottom;
    align-items: start;
    height: auto;
    display: flex;
    width: 100%;
    justify-content: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0;
    background-color: #1d1d1d;
    padding: 100px 0;
    border-bottom: 2px outset;

}
#disvription-Introduction{
    width: 40%;
}
#h1-Introduction{
    font-size: 26px;
    color: #ffa700;
    font-weight: bold;
}
#p-Introduction{
    color: rgb(255, 255, 255);
    font-size: 16px;
    line-height: 30px;
    text-align: justify;

}
#Designing-Introduction{
    margin-right: 10%;
}
#div-btn-app{
    display: flex;
    justify-content: center;

}
#h1-text-app{
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    letter-spacing: 2px;
}

#android{
    border-left: 2px solid;
    border-radius: 0px 30px 30px 0px;
    font-weight: bold;
    color: white;
    background: #ffa700;
}
#sibapp{
    border-radius: 30px 0px 0px 30px;
    background: #ffa700; 
    color: #ffffff;
}
.install-app{
    box-shadow: none !important;
}
#btn-bazar :hover{

    color: #ffa700;
    background: #000000;
    border-radius: 0px 30px 30px 0px;
}
#btn-sinapp :hover{
    color: #ffa700;
    background: #000000;
    border-radius: 0px 30px 30px 0px;   
}
.form__submit:hover {
    background: #ffa700;
}
/*#space-yeloow{   */
/*    background: #ffae00;*/
/*    height: 1px;*/
/*    width: 100%;*/
/*}*/
.icon-des-dest div i {
    color: #000000;
}
.icon-des-dest div{
    color: #000000;
}
.code_melk_box {
    color: #ef3e4a !important;
}
.box-best-amlax-index .best-amlax-content .best-amlak-time {
    color: #000000 !important;
}
#i-time {
    color: #000000 !important;

}

.box-best-amlax-index .best-amlax-content .best-amlak-time i {
    color: #000000;}
    #button_scroll {
        background-color: #ffa700 !important;
    }
    #button_scroll:hover {
        background-color: #000000 !important;
    }
@media (max-width:992px) {
    .title_h1 {
        font-size: 24px;
    }
    .title_h6 {
        font-size: 16px;
    }
    .form__submit {
        height: auto;
    }
    #h1-Introduction {
        font-size: 22px;
    }
    #img-Introduction {
        height: 150px;
        width: 150px;
    }
    .Introduction {
        height: auto;
        padding: 60px 131px;
    }
    .swiper-slide img {
        width: 120px;
        height: 120px;

    }
    .btn-aget {
        font-size: 14px;
    }
    .swiper-slide span {
        font-size: 16px;
    }
    #malek_disc-text {
        font-size: 14px;
    }
    .lead {
        font-size: 14px !important;
        line-height: 36px;
    }
    .sl-auto {
        flex-direction: column;
        padding: 125px;
    }
    .background-1 {
        height: 50vh;
    }

}

@media (max-width:768px) {
    .body_Proposal {
        height: 78vh !important;
    }
    .b-amlak{
        font-size: 17px;
    }
    .amlak{
        gap: 50px;
    }
    .sl-auto {
        padding: 106px;
    }
    .flex-lg-row-reverse1 {
        flex-direction: row-reverse !important;
    }



    #Designing-Introduction {
         margin-right: 0;
    }
    #h1-Introduction {
        font-size: 17px;}
        
        #p-Introduction {

            font-size: 13px;}
    
}
@media (max-width: 767px){
    .widget--landing .widget__content {
        padding-bottom: 30px;
        width: 1108px;
        max-width: 100%;
    }
}
@media (max-width:576px){

    .btn-aget {
        font-size: 10px;
    }
    .Introduction {
        padding: 10px;
    }
    .swiper-slide span {
        font-size: 10px;
    }
    .title_h1 {
        font-size: 14px;
        gap: 0;
        margin: 0;
        line-height: unset;
}
    .title_h6 {
        font-size: 12px;
    }
    .txt-location{
        font-size: 10px;

    }
    .form__submit {
        font-size: 12px;

    }
    #p-Introduction {
        font-size: 12px;
    }
    #h1-Introduction {
        font-size: 16px;
    }
    .amlak {
        padding: 60px;
    }
    #btn-malek{
        text-wrap: nowrap;
        font-size: 12px;
    }
    #h1-text-app{
        font-size: 16px;
    }

    .flex-lg-row-reverse1 {
        flex-direction: column !important;
    }
    .b-amlak{
        font-size: 16px;
    }
    .Introduction {
        height: auto;
        margin-top: 50px;
    }
    #malek_disc_title {
        font-size: 18px;
    }
    #malek_disc-text {
        font-size: 12px;
        margin-bottom: 10px;
    }
    #div-app{
        margin-top: -50px;
    }
    .disc{
        flex-direction: column;
        align-items: end;
        padding: 10px;
    }
    #img-Introduction {
        height: 100px;
        width: 100px;
    }
    .txt-location ,.content-s-a-i {
        height: auto;
    }
    .txt-location{
        padding-right: 10px;
    }
    .agent-text h1 {
        font-size: 18px;
    }
    #malek {
        flex-direction: column;
        align-items: center;
        padding: 10px 0;
    }
    .back_opasity {

        padding-bottom: 50px;
    }
    .sl-auto {
        height: 58vh;
        margin-top: 97px;
        padding: 52px
    }
    .footer__wrap.footer__wrap1.row.flex-lg-row-reverse1 {
        gap: 20px;
    }
    .list-foter{
        display: flex;

    }


}
@media (max-width:480px){

}